1. bytar

    OP bytar Holy Knight
    Member

    Joined:
    Jan 5, 2016
    Messages:
    225
    Country:
    Japan
    I installed and tried to play a couple of new games like NBA 2K Playgrounds 2 and Starlink Battle for Atlas. But they require the new firmware. How can I bypass this?
     
  2. jajamundo

    jajamundo GBAtemp Regular
    Member

    Joined:
    Aug 28, 2009
    Messages:
    294
    Country:
    United States
    You can install them using tinfoil
     
    bytar likes this.
  3. bytar

    OP bytar Holy Knight
    Member

    Joined:
    Jan 5, 2016
    Messages:
    225
    Country:
    Japan
    I already install them with Devmenu. What's the point of using Tinfoil?
     
  4. Bigkuhuna24

    Bigkuhuna24 Advanced Member
    Newcomer

    Joined:
    Apr 17, 2017
    Messages:
    65
    Country:
    United States
    It has a option to bypass required firmware
     
    bytar likes this.
  5. bytar

    OP bytar Holy Knight
    Member

    Joined:
    Jan 5, 2016
    Messages:
    225
    Country:
    Japan
    Wow! It works. Thank you!
     
  6. Marax

    Marax Member
    Newcomer

    Joined:
    May 19, 2017
    Messages:
    24
    Country:
    Gambia, The
    But is there a way to Play Games that need 5.01 or later on 4.1.0 ?
    Tinfoil says everytime when i try to install the NSP that i need a higher firmware.
    Is there a Fix for that ?
     
  7. Draxzelex

    Draxzelex GBAtemp Legend
    Member

    Joined:
    Aug 6, 2017
    Messages:
    12,414
    Country:
    United States
    Tinfoil's Ignore Required Firmware Version feature reduces all .NSP files to the lowest firmware of their masterkey encryption. There is no way to bypass this.
     
  8. Marax

    Marax Member
    Newcomer

    Joined:
    May 19, 2017
    Messages:
    24
    Country:
    Gambia, The
    So i need to Update to 5.0.1 ?
     
  9. Draxzelex

    Draxzelex GBAtemp Legend
    Member

    Joined:
    Aug 6, 2017
    Messages:
    12,414
    Country:
    United States
    If a game is encrypted with masterkey revision 4 which is found on firmwares 5.X then yes, you will have to update your firmware to a 5.X firmware in order to play that game.
     
  10. Marax

    Marax Member
    Newcomer

    Joined:
    May 19, 2017
    Messages:
    24
    Country:
    Gambia, The
    Okay then i use ChoidujourNX to Update the Firmware to 6.0.1
     
  11. Jil.10

    Jil.10 Advanced Member
    Newcomer

    Joined:
    Jan 6, 2016
    Messages:
    68
    Country:
    Italy
    Will i have problems with future games if i always use Tinfoil for bypass lower firmware rewuired?
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Playing, Games,